
/* SLIDES */
.slide
{
  padding: 0 !important ;
}

.slide .header
{
  position: relative ;
  z-index: 10 ;
  width: 100% ;
  background-color: #000 ;
  box-shadow: 0 0 12px 5px rgba(0,0,0,0.4);
  padding: 50px 0 ;
}

.slide .header::before
{
  position: absolute ;
  content: '' ;
  z-index: -1 ;
  top: 0 ;
  left: 0 ;
  right: 0 ;
  bottom: 0 ; 
  background-image: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(188,25,62,1) 95%) ;
  opacity: 0.15 ;
}


.slide .header h2
{
  font-family: 'Avenir-Light', Arial, Helvetica, sans-serif !important ; 
  line-height: 2.4 ;
  font-size: 34px ;
  letter-spacing: 18px ;
  width: 100% ;
  text-align: center ;
  color: #fff ;
  text-transform: uppercase ;
  margin: 0 ;
  padding: 0 ;
}

.slide-container
{
  width: 100% ;
}

.one-slide
{
  width: 100% ;
  height: calc(100vh - 220px) ;  
  position: relative ;
  cursor: pointer ;
}

.slide .bx-wrapper
{
  position: relative ;
}

.slide .bx-pager
{
  position: absolute ;
  z-index: 1001 ;
  bottom: 40px ;
  width: 100% ;
  text-align: center ;
}

.slide .bx-pager-item
{
  display: inline-block ;
  vertical-align: top ;
  margin: 0 10px 0px 10px ;
}

.slide .bx-pager-item a
{
  display: inline-block ;
  border: 2px solid #fff ;
  width: 12px ;
  height: 12px ; 
  border-radius: 100% ;
  color: transparent ;    
  background-color: #fff ;
}

.slide .bx-pager-item a.active
{
  background-color: #bf1f43 ;
  border-color: #bf1f43 ;
}

.slide .bx-pager-item a:hover
{
  border-color: #bf1f43 ;
}


.slide .bx-prev,
.slide .bx-next
{
  position: absolute ;
  display: block ;
  z-index: 1031 ;
  top: 260px ;
  left: 60px ;
  width: 20px ;
  height: 20px ;
  color: transparent ;
  opacity: 0.8 ;
  background-image: url('../img/left-arrow4.svg') ;
  background-position: left ;
  background-repeat: no-repeat ;
  background-size: cover ;
}

.slide .bx-next
{
  left: auto ;
  right: 65px ;
  background-position: right ;
  transform: rotate(180deg) ;
}

.slide .bx-prev:hover,
.slide .bx-next:hover
{
  opacity: 0.9 ;
}

.slider-text-container
{
  width: 86vw ;
  margin: 0 auto ;
}

.slider-text-container .inner
{
  position: absolute ;
  bottom: 90px ;
  width: 500px ;
  padding: 20px ;
  background-color: rgba(9,9,9,0.88) ;
  box-shadow: 0 0 10px 3px rgba(0,0,0,0.2) ;

  -webkit-transition: opacity 0.2s ease-out;
          transition: opacity 0.2s ease-out;

}

.slider-text-container .inner-hidden
{
  opacity: 0 ;
}

.slider-text-container .slide-title
{
  display: block;
  color: #fff;
  font-size: 22px;
  margin-top: 40px;
  text-align: center;
  box-shadow: none;
  position: static;
  background-color: transparent;
  width: auto;
}

.slider-text-container .inner-show
{
  -webkit-transition: opacity 2.5s ease-out;
          transition: opacity 2.5s ease-out;
  opacity: 1 !important ;
}

.slider-text-container .slide-title.inner-show
{
  -webkit-transition: opacity 1.5s ease-out;
          transition: opacity 1.5s ease-out;
}


.slide .title
{
  font-family: 'Avenir-Light', Arial, Helvetica, sans-serif !important ; 
  font-size: 22px ;
  color: #fff ;
  margin: 0 0 15px 0 ;
  text-align: left ;
  letter-spacing: 1.2px ;
}

.slide .text
{
  width: 100% ;
  text-align: left ;
  letter-spacing: normal ;
  font-size: 16px ;
  font-family: 'Avenir-Light', Arial, Helvetica, sans-serif !important ; 
  color: #fff ;
}

.slide .button-container
{
  margin: 10px 0 0 0 ;
}

.slide .button-container a
{
  margin: 0 ;
}

.slide .button-container a:first-child 
{
  margin: 0 15px 0 0 ;
}

.slide-url
{
  bottom: 70px ;
  letter-spacing: 1.5px ;
  font-size: 20px ;
  font-family: 'Avenir-Medium', Arial, Helvetica, sans-serif !important ; 
  text-transform: uppercase ;
  color: #DE6262 ;
  text-shadow: 0px 0px 8px rgba( 0,0,0,0.5 ) ;
}

.slide-url:hover
{
  color: red ;
}

@media (max-width: 1131px) {
  .slide-title
  {
    font-size: 36px ;
    margin: 0 0 15px 0 ;
  }

  .slide-text
  {
    font-size: 24px ;
  }

}

@media (max-width: 1024px) {
  .slider-text-container
  {
    top: 20px ;
    bottom: 0px ;
    padding: 0 60px 0 60px ;
    text-align: center ;
  }

  .slide h2
  {
    font-size: 20px ;
  }

  .slide .bx-prev
  {
    left: 5px ;
  }

  .slide .bx-next
  {
    right: 8px ;
  }

  .slide .bx-prev,
  .slide .bx-next
  {
    top: 160px ;    
    height: 40px ;
  }

  .slide .bx-pager-item a 
  {
    width: 8px ;
    height: 8px ;
  }

  .slide-title
  {
    text-align: center ;
    font-size: 20px ;
    margin: 0 0 10px 0 ;
  }

  .slide-text
  {
    font-size: 16px ;
    display: none ;
  }

  .one-slide
  {
    height: 400px ;  
    height: 100vh ;  
  }

  .slide-url
  {
    position: absolute ;
    display: block ;
    width: 100% ;
    left: 0 ;
    bottom: 40px ;
    text-align: center ;
  }
}

@media (max-width: 1024px){
  .slide h2
  {
    font-size: 18px ;
  }

  .slide .bx-prev,
  .slide .bx-next
  {
    top: 160px ;    
  }

  .slider-text-container
  {
    position: absolute ;
  }

  .slider-text-container .slide-title
  {
    display: none;
  }

  .slide-title
  {
    font-size: 18px ;
  }

  .slide-text
  {
    font-size: 14px ;
  }

  .one-slide
  {
    height: 400px ;  
    height: 100vh ;  
  }

  .slide-url
  {
    font-size: 14px ;
  }

  .slide .bx-pager
  {
    bottom: 10px ; 
  }
}  

@media (max-width: 1025px){
  .slide .header
  {
    text-align: center;
    padding: 30px 0px;
  }

  .slide .header h2
  {
    letter-spacing: normal;
    display: inline;
    border-bottom: 1px solid #bf1f43;
    font-size: 25px;
  }

  .slider-text-container
  {
    top: 20px ;
    padding: 0px ;
    width: 100%;
  }

  .slider-text-container .inner-show
  {
    width: 100%;
    max-width: 100%;
    bottom: 30px;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
    box-shadow: none;
  }

  .slide .bx-prev,
  .slide .bx-next
  {
    top: auto ;
    bottom: 20px;
    height: 20px;    
  }

  .slide .title
  {
    text-align: center;
  }

  .slide .text,
  .slide .button-container
  {
    display: none;
  }

  .slide-title
  {
    top: 70px ;
  }

  .slide-text
  {
    top: 130px ;
  }

  .one-slide
  {
    height: 260px ;  
    height: 100vh ;  
  }
}

@media (max-width: 1024px) {
  .slide .title
  {
    display: block;
  }
}